@charset "shift_jis";

#howtouse_data_wrapper,
#howtouse_data_contents_wrapper {
  width: 810px;
}

#howtouse_data_wrapper li,
#howtouse_data_wrapper a,
#howtouse_data_contents_wrapper p,
#howtouse_data_contents_wrapper span,
#howtouse_data_contents_wrapper li,
#howtouse_data_contents_wrapper a {
  font-size: 1.6rem;
  font-size: 16px;
  line-height: 1.7;
}

/* 共通：スタイル
-------------------------------------------------- */
#howtouse_data_wrapper .pc_none {
  display: none;
}

#howtouse_data_wrapper .sp_none {
  display: block;
}

#howtouse_data_wrapper .mgt-16,
#howtouse_data_contents_wrapper .mgt-16 {
  margin-top: 16px;
}

#howtouse_data_wrapper .f-size-75p,
#howtouse_data_contents_wrapper .f-size-75p {
  font-size: 75%;
}

#howtouse_data_wrapper .f-size-120p,
#howtouse_data_contents_wrapper .f-size-120p {
  font-size: 120%;
}

#howtouse_data_wrapper .f-bold,
#howtouse_data_contents_wrapper .f-bold {
  font-weight: bold;
}

#howtouse_data_wrapper .f-color-red,
#howtouse_data_contents_wrapper .f-color-red {
  color: #ed1c24;
}

#howtouse_data_wrapper .f-color-blue,
#howtouse_data_contents_wrapper .f-color-blue {
  color: #003399;
}

#howtouse_data_wrapper .f-color-gray,
#howtouse_data_contents_wrapper .f-color-gray {
  color: #888;
}

/* 共通：ヘッダー（header）
-------------------------------------------------- */
#howtouse_data_wrapper .header,
#howtouse_data_contents_wrapper .header {
  text-align: center;
  margin-bottom: 16px;
}

#howtouse_data_wrapper .header img {
  width: 810px;
}

/* 共通：セクション（sec）
-------------------------------------------------- */
#howtouse_data_wrapper .sec,
#howtouse_data_contents_wrapper .sec {
  margin: 0 0 24px 0;
}

/* 共通：メイン（main）
-------------------------------------------------- */
#howtouse_data_wrapper .main,
#howtouse_data_contents_wrapper .main {
  padding: 8px 16px;
  font-size: 2.6rem;
  font-weight: bold;
  color: #333;
  text-align: center;
}

#howtouse_data_wrapper .main.zaimu {
  position: relative;
  padding: 0 250px;
  width: 200px;
  margin: 0 auto 30px;
}

#howtouse_data_wrapper .sec_zaimu {
  margin-bottom: 50px;
}

#howtouse_data_wrapper .main.zaimu:before,
#howtouse_data_wrapper .main.zaimu:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 230px;
  height: 4px;
  background-color: black;
  background: #20a454;
}

#howtouse_data_wrapper .main.zaimu:before {
  left: 0;
}
#howtouse_data_wrapper .main.zaimu:after {
  right: 0;
}

#howtouse_data_wrapper .main.csr {
  position: relative;
  padding: 0 250px;
  width: 200px;
  margin: 0 auto 30px;
}

#howtouse_data_wrapper .sec_csr {
  margin-bottom: 50px;
}

#howtouse_data_wrapper .main.csr:before,
#howtouse_data_wrapper .main.csr:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 230px;
  height: 4px;
  background-color: black;
  background: #277bb9;
}

#howtouse_data_wrapper .main.csr:before {
  left: 0;
}
#howtouse_data_wrapper .main.csr:after {
  right: 0;
}

#howtouse_data_wrapper .main.character {
  position: relative;
  padding: 0 100px;
  width: 500px;
  margin: 0 auto 60px;
}

#howtouse_data_wrapper .main.character:before,
#howtouse_data_wrapper .main.character:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 80px;
  height: 4px;
  background-color: black;
  background: #f2b304;
}

#howtouse_data_wrapper .main.character:before {
  left: 0;
}
#howtouse_data_wrapper .main.character:after {
  right: 0;
}

/* 共通：カテゴリ（category）
-------------------------------------------------- */
#howtouse_data_wrapper .category,
#howtouse_data_contents_wrapper .category {
  margin: 0 0 16px 0;
  padding: 8px 16px;
  font-size: 1.8rem;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #4a1f2f;
}

#howtouse_data_wrapper .category:nth-of-type(even),
#howtouse_data_contents_wrapper .category:nth-of-type(even) {
  color: #000;
  background-color: #ecce9a;
}

/* 以下#howtouse_data_wrapper */
/* ブンナビとは（about）
-------------------------------------------------- */
#howtouse_data_wrapper .about {
  margin-bottom: 50px;
}

#howtouse_data_wrapper .about__image {
  margin: 0 16px 0 0;
  flex: 1;
}

#howtouse_data_wrapper .about__image img {
  width: 70%;
  margin: 20px auto;
  display: block;
}

#howtouse_data_wrapper .about__text {
  flex: 1;
  text-align: justify;
}

#howtouse_data_wrapper .about__text__per {
  padding: 0 0 24px 0;
  font-size: 1.4rem;
  line-height: 1.5;
}

#howtouse_data_wrapper .about__text__per:last-of-type {
  padding: 0;
}

#howtouse_data_wrapper .about__text__per span {
  font-size: 1.4rem;
}

#howtouse_data_wrapper .about__text__per strong {
  font-size: 1.8rem;
  line-height: 2.2;
}

#howtouse_data_wrapper .about__text__per strong .f-bold {
  font-size: 1.8rem;
}

/* データ編（menu）
-------------------------------------------------- */
#howtouse_data_wrapper .menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 810px;
}

#howtouse_data_wrapper .menu__content {
  width: 396px;
  height: 130px;
  margin-bottom: 20px;
  position: relative;
}

#howtouse_data_wrapper .menu__content:hover {
  opacity: 0.6;
}

#howtouse_data_wrapper .sec_zaimu .menu__content {
  background-color: #e0ebaf;
}

#howtouse_data_wrapper .sec_csr .menu__content {
  background-color: #c1e4e9;
}

#howtouse_data_wrapper .menu__content p {
  position: absolute;
  top: 50%;
  left: 45%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.6;
  width: 300px;
}

#howtouse_data_wrapper .menu__content__title__number {
  display: block;
  position: absolute;
  align-items: center;
  padding: 0px 15px;
  color: #fff;
  font-weight: bold;
  font-size: 7rem;
  top: 60px;
  left: 280px;
  line-height: 1;
  font-family: "Alkatra", cursive;
}

#howtouse_data_wrapper .menu__content__title__number::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  position: absolute;
  top: 0%;
  right: 20%;
  margin-top: -8px;
}

#howtouse_data_wrapper .sec_zaimu .menu__content__title__number::after {
  border-left: 10px solid #20a454;
}

#howtouse_data_wrapper .sec_csr .menu__content__title__number::after {
  border-left: 10px solid #277bb9;
}

/* キャラクター紹介（item-flexbox）
-------------------------------------------------- */
#howtouse_data_wrapper .item-flexbox {
  display: flex;
}
#howtouse_data_wrapper .item-flexbox__list {
  width: 25%;
  text-align: justify;
  position: relative;
}

#howtouse_data_wrapper .item-flexbox__list:last-child {
  margin: 0;
}

#howtouse_data_wrapper .item-flexbox__list__profile {
  margin: 0 0 8px 0;
  text-align: center;
}

#howtouse_data_wrapper .item-flexbox__list__profile__caption {
  margin: 0 0 8px 0;
}

#howtouse_data_wrapper .item-flexbox__list__profile__caption__p {
  font-size: 1.4rem;
  font-size: 14px;
}

/*#howtouse_data_wrapper .item-flexbox__list__profile__image {
	margin: 0 auto; 
}*/

#howtouse_data_wrapper .item-flexbox__list__profile__image img {
  width: 80px;
  position: absolute;
  top: -30px;
  left: 55px;
}

#howtouse_data_wrapper .item-flexbox__list__text {
  font-size: 1.4rem;
  font-size: 14px;
  line-height: 1.5;
  width: 190px;
  height: 230px;
  padding-top: 70px;
}

#howtouse_data_wrapper .sec_character h3 {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 6px;
}

#howtouse_data_wrapper .sec_character p {
  font-size: 1.4rem;
  padding: 0px 14px 10px;
}

#howtouse_data_wrapper .list_bunnabiman {
  background: #faf6d8;
}

#howtouse_data_wrapper .list_bunnabigreen {
  background: #e0ebaf;
}

#howtouse_data_wrapper .list_bunnabipink {
  background: #f4b3c2;
}

#howtouse_data_wrapper .list_bunnabiblue {
  background: #c1e4e9;
}

/* バナー
-------------------------------------------------- */
#howtouse_data_wrapper .sec_banner {
  margin-top: 80px;
}

/* 以下#howtouse_data_contents_wrapper */
/* タイトル（title）
-------------------------------------------------- */
#howtouse_data_contents_wrapper .title {
  margin: 8px 0 24px 0;
  padding: 0 16px;
  font-size: 2rem;
  font-size: 20px;
  border-bottom: 3px double #ccc;
}

#howtouse_data_contents_wrapper .header img {
  width: 100%;
}

#howtouse_data_contents_wrapper .title__number {
  display: block;
  padding: 0 20px;
  font-size: 1.6rem;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1rem;
}

#howtouse_data_contents_wrapper .title__number.zaimu {
  color: #c61000;
}

#howtouse_data_contents_wrapper .title__number.csr {
  color: #003399;
}

/* インナー（inner）
-------------------------------------------------- */
#howtouse_data_contents_wrapper .inner {
  padding: 0 16px;
  text-align: justify;
  text-justify: inter-ideograph; /* IE用 */
}

#howtouse_data_contents_wrapper .inner__text {
  padding: 0 0 16px 0;
}

#howtouse_data_contents_wrapper .inner__text:last-of-type {
  padding: 0;
}

#howtouse_data_contents_wrapper .inner__image {
  margin-bottom: 16px;
  text-align: center;
}

#howtouse_data_contents_wrapper figure.inner__image {
  display: table;
  margin: 0 auto 16px;
}

#howtouse_data_contents_wrapper figure.inner__image img {
  display: block;
}

#howtouse_data_contents_wrapper figcaption.inner__image__cap {
  display: table-caption;
  caption-side: bottom;
  text-align: right;
}

/* ポイント（point）
-------------------------------------------------- */
#howtouse_data_contents_wrapper .point {
  position: relative;
  margin: 0 0 24px 0;
  background-color: rgba(236, 206, 154, 0.5);
}

#howtouse_data_contents_wrapper .point__title {
  display: inline-block;
  padding: 10px 15px 11px;
  font-size: 1.4rem;
  font-size: 14px;
  color: #fff;
}

#howtouse_data_contents_wrapper .point__title::after {
  content: "";
  position: absolute;
  top: 0;
  border: solid transparent;
  border-width: 20px 20px;
  left: 73px;
}

#howtouse_data_contents_wrapper .point.zaimu {
  border: 2px solid #c61000;
}

#howtouse_data_contents_wrapper .point.csr {
  border: 2px solid #003399;
}

#howtouse_data_contents_wrapper .point__title.zaimu {
  background-color: #c61000;
}

#howtouse_data_contents_wrapper .point__title.csr {
  background-color: #003399;
}

#howtouse_data_contents_wrapper .point__title.zaimu::after {
  border-left-color: #c61000;
}

#howtouse_data_contents_wrapper .point__title.csr::after {
  border-left-color: #003399;
}

#howtouse_data_contents_wrapper .point__flexbox {
  display: flex;
  height: auto;
}

#howtouse_data_contents_wrapper .point__flexbox__text {
  display: flex;
  flex: 2;
  padding: 0 16px 36px 16px;
  align-self: center;
  justify-content: center;
}

#howtouse_data_contents_wrapper .point__flexbox__text__item__list {
  padding-bottom: 16px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.8rem;
  font-size: 18px;
  text-align: justify;
}

#howtouse_data_contents_wrapper .point__flexbox__text__item__list::before {
  content: "・";
}

#howtouse_data_contents_wrapper .point__flexbox__text__item__list:last-of-type {
  padding-bottom: 0;
}

#howtouse_data_contents_wrapper .point__flexbox__image {
  padding: 0 16px 0 0;
  align-self: flex-end;
}

#howtouse_data_contents_wrapper .point__flexbox__image img {
  height: 150px;
  vertical-align: bottom;
}

/* リスト（item）
-------------------------------------------------- */
#howtouse_data_contents_wrapper .item__list {
  margin-bottom: 8px;
  padding: 16px;
  border: 1px solid #ccc;
}

/* ボタン：prev
-------------------------------------------------- */
#howtouse_data_contents_wrapper .btn {
  display: flex;
  justify-content: space-between;
}

#howtouse_data_contents_wrapper .btn__prev__link {
  display: inline-block;
  border: solid 1px #dadfe1;
  border-bottom: solid 2px #dadfe1;
  font-size: 1.4rem;
  font-size: 14px;
  color: #333;
  position: relative;
  padding: 5px 15px 5px 30px;
}

#howtouse_data_contents_wrapper .btn__prev__link:hover {
  margin-top: 1px;
  border-bottom: solid 1px #dadfe1;
}

#howtouse_data_contents_wrapper .btn__prev__link:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-right: 7px solid #bbbebf;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -6px;
}

#howtouse_data_contents_wrapper .btn__prev__link:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-right: 7px solid #fff;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 50%;
  left: 12px;
  margin-top: -6px;
}

/* ボタン：next
-------------------------------------------------- */
#howtouse_data_contents_wrapper .btn__next__link {
  display: inline-block;
  padding: 5px 30px 5px 15px;
  border: solid 1px #dadfe1;
  border-bottom: solid 2px #dadfe1;
  font-size: 1.4rem;
  font-size: 14px;
  color: #333;
  position: relative;
}

#howtouse_data_contents_wrapper .btn__next__link:hover {
  margin-top: 1px;
  border-bottom: solid 1px #dadfe1;
}

#howtouse_data_contents_wrapper .btn__next__link:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 7px solid #bbbebf;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -6px;
}

#howtouse_data_contents_wrapper .btn__next__link:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 7px solid #fff;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -6px;
}

/* sp */
@media screen and (max-width: 768px) {
  #howtouse_data_wrapper,
  #howtouse_data_contents_wrapper {
    width: 100%;
  }
  #howtouse_data_contents_wrapper {
    padding: 0 15px;
    box-sizing: border-box !important;
  }

  #howtouse_data_wrapper li,
  #howtouse_data_wrapper a,
  #howtouse_data_contents_wrapper p,
  #howtouse_data_contents_wrapper span,
  #howtouse_data_contents_wrapper li,
  #howtouse_data_contents_wrapper a {
    font-size: 1.6rem;
    font-size: 16px;
    line-height: 1.7;
  }

  /* 共通：スタイル
-------------------------------------------------- */
  #howtouse_data_wrapper .pc_none {
    display: block;
  }

  #howtouse_data_wrapper .sp_none {
    display: none;
  }

  #howtouse_data_wrapper .mgt-16,
  #howtouse_data_contents_wrapper .mgt-16 {
    margin-top: 16px;
  }

  #howtouse_data_wrapper .f-size-75p,
  #howtouse_data_contents_wrapper .f-size-75p {
    font-size: 75%;
  }

  #howtouse_data_wrapper .f-size-120p,
  #howtouse_data_contents_wrapper .f-size-120p {
    font-size: 120%;
  }

  #howtouse_data_wrapper .f-bold,
  #howtouse_data_contents_wrapper .f-bold {
    font-weight: bold;
  }

  #howtouse_data_wrapper .f-color-red,
  #howtouse_data_contents_wrapper .f-color-red {
    color: #ed1c24;
  }

  #howtouse_data_wrapper .f-color-blue,
  #howtouse_data_contents_wrapper .f-color-blue {
    color: #003399;
  }

  #howtouse_data_wrapper .f-color-gray,
  #howtouse_data_contents_wrapper .f-color-gray {
    color: #888;
  }

  /* 共通：ヘッダー（header）
-------------------------------------------------- */
  #howtouse_data_wrapper .header,
  #howtouse_data_contents_wrapper .header {
    text-align: center;
    margin-bottom: 16px;
  }

  #howtouse_data_wrapper .header img {
    width: 100%;
    max-width: 750px;
  }

  /* 共通：セクション（sec）
-------------------------------------------------- */
  #howtouse_data_wrapper .sec,
  #howtouse_data_contents_wrapper .sec {
    margin: 0 0 24px 0;
  }

  /* 共通：メイン（main）
-------------------------------------------------- */
  #howtouse_data_wrapper .main,
  #howtouse_data_contents_wrapper .main {
    padding: 8px 16px;
    font-size: 2.6rem;
    font-weight: bold;
    color: #333;
    text-align: center;
  }

  #howtouse_data_wrapper .main.zaimu {
    width: 200px;
    margin: 0 auto 30px;
    border-bottom: 4px solid #20a454;
    padding: 8px 16px 4px;
  }

  #howtouse_data_wrapper .sec_zaimu {
    margin-bottom: 50px;
  }

  #howtouse_data_wrapper .main.zaimu:before,
  #howtouse_data_wrapper .main.zaimu:after {
    content: none;
  }

  #howtouse_data_wrapper .main.csr {
    width: 200px;
    margin: 0 auto 30px;
    border-bottom: 4px solid #277bb9;
    padding: 8px 16px 4px;
  }

  #howtouse_data_wrapper .sec_csr {
    margin-bottom: 50px;
  }

  #howtouse_data_wrapper .main.csr:before,
  #howtouse_data_wrapper .main.csr:after {
    content: none;
  }

  #howtouse_data_wrapper .sec_banner {
    text-align: center;
  }

  #howtouse_data_wrapper .sec_banner img {
    width: 95%;
  }

  #howtouse_data_wrapper .main.csr:before {
    left: 0;
  }
  #howtouse_data_wrapper .main.csr:after {
    right: 0;
  }

  #howtouse_data_wrapper .main.character {
    width: 80%;
    margin: 0 auto 80px;
    border-bottom: 4px solid #f2b304;
    padding: 8px 16px 4px;
  }

  #howtouse_data_wrapper .main.character:before,
  #howtouse_data_wrapper .main.character:after {
    content: none;
  }

  #howtouse_data_wrapper .main.character:before {
    left: 0;
  }
  #howtouse_data_wrapper .main.character:after {
    right: 0;
  }

  /* 共通：カテゴリ（category）
-------------------------------------------------- */
  #howtouse_data_wrapper .category,
  #howtouse_data_contents_wrapper .category {
    margin: 0 0 16px 0;
    padding: 8px 16px;
    font-size: 1.8rem;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #4a1f2f;
  }

  #howtouse_data_wrapper .category:nth-of-type(even),
  #howtouse_data_contents_wrapper .category:nth-of-type(even) {
    color: #000;
    background-color: #ecce9a;
  }

  /* 以下#howtouse_data_wrapper */
  /* ブンナビとは（about）
-------------------------------------------------- */
  #howtouse_data_wrapper .about {
    margin-bottom: 50px;
    padding: 0 15px;
  }

  #howtouse_data_wrapper .about__image {
    flex: 1;
    margin: 0;
  }

  #howtouse_data_wrapper .about__image img {
    width: 100%;
    max-width: 560px;
    margin: 0px auto 20px;
    display: block;
  }

  #howtouse_data_wrapper .about__text {
    flex: 1;
    text-align: justify;
  }

  #howtouse_data_wrapper .about__text__per {
    padding: 0 0 18px 0;
    font-size: 1.6rem;
    line-height: 1.6;
  }

  #howtouse_data_wrapper .about__text__per:last-of-type {
    padding: 0;
  }

  #howtouse_data_wrapper .about__text__per span {
    font-size: 1.6rem;
  }

  #howtouse_data_wrapper .about__text__per strong {
    font-size: 1.8rem;
    display: block;
    text-align: center;
    margin: 10px auto;
    line-height: inherit;
  }

  #howtouse_data_wrapper .about__text__per strong .f-bold {
    font-size: 1.8rem;
  }

  /* データ編（menu）
-------------------------------------------------- */
  #howtouse_data_wrapper .menu {
    width: 100%;
    max-width: 350px;
    margin: auto;
  }

  #howtouse_data_wrapper .menu__content {
    width: 350px;
    height: 100px;
    margin-bottom: 14px;
    position: relative;
  }

  #howtouse_data_wrapper .menu__content:hover {
    opacity: 0.6;
  }

  #howtouse_data_wrapper .sec_zaimu .menu__content {
    background-color: #e0ebaf;
  }

  #howtouse_data_wrapper .sec_csr .menu__content {
    background-color: #c1e4e9;
  }

  #howtouse_data_wrapper .menu__content p {
    position: absolute;
    top: 50%;
    left: 48%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.6;
    width: 300px;
    color: #333333;
  }

  #howtouse_data_wrapper .menu__content__title__number {
    display: block;
    position: absolute;
    align-items: center;
    padding: 0px 15px;
    color: #fff;
    font-weight: bold;
    font-size: 7rem;
    top: 25px;
    left: 220px;
    line-height: 1;
    font-family: "Alkatra", cursive;
  }

  #howtouse_data_wrapper .menu__content__title__number::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 40%;
    right: -6%;
    margin-top: -8px;
  }

  #howtouse_data_wrapper .sec_zaimu .menu__content__title__number::after {
    border-left: 10px solid #20a454;
  }

  #howtouse_data_wrapper .sec_csr .menu__content__title__number::after {
    border-left: 10px solid #277bb9;
  }

  /* キャラクター紹介（item-flexbox）
-------------------------------------------------- */
  #howtouse_data_wrapper .item-flexbox {
    display: block;
  }

  #howtouse_data_wrapper .item-flexbox__list {
    width: 350px;
    text-align: justify;
    position: relative;
    margin: auto;
  }

  #howtouse_data_wrapper .item-flexbox__list:last-child {
    margin: auto;
  }

  #howtouse_data_wrapper .item-flexbox__list__profile {
    margin: 0 0 8px 0;
    text-align: center;
  }

  #howtouse_data_wrapper .item-flexbox__list__profile__caption {
    margin: 0 0 8px 0;
  }

  #howtouse_data_wrapper .item-flexbox__list__profile__caption__p {
    font-size: 1.4rem;
    font-size: 14px;
  }

  /*#howtouse_data_wrapper .item-flexbox__list__profile__image {
	margin: 0 auto; 
}*/

  #howtouse_data_wrapper .item-flexbox__list__profile__image img {
    width: 70px;
    position: absolute;
    top: -40px;
    left: 140px;
  }

  #howtouse_data_wrapper .item-flexbox__list__text {
    font-size: 1.4rem;
    font-size: 14px;
    line-height: 1.5;
    width: 350px;
    height: 150px;
    padding-top: 50px;
    margin: 0 auto 70px;
  }

  #howtouse_data_wrapper .sec_character h3 {
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 6px;
  }

  #howtouse_data_wrapper .sec_character p {
    font-size: 1.4rem;
    padding: 0px 14px 10px;
  }

  #howtouse_data_wrapper .list_bunnabiman {
    background: #faf6d8;
  }

  #howtouse_data_wrapper .list_bunnabigreen {
    background: #e0ebaf;
  }

  #howtouse_data_wrapper .list_bunnabipink {
    background: #f4b3c2;
  }

  #howtouse_data_wrapper .list_bunnabiblue {
    background: #c1e4e9;
  }

  /* 以下#howtouse_data_contents_wrapper */
  /* タイトル（title）
-------------------------------------------------- */
  #howtouse_data_contents_wrapper .title {
    margin: 8px 0 24px 0;
    padding: 0 16px;
    font-size: 2rem;
    font-size: 20px;
    border-bottom: 3px double #ccc;
  }
  #howtouse_data_contents_wrapper .header img {
    width: 100%;
  }
  #howtouse_data_contents_wrapper .title__number {
    display: block;
    padding: 0 20px;
    font-size: 1.6rem;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.1rem;
  }

  #howtouse_data_contents_wrapper .title__number.zaimu {
    color: #c61000;
  }

  #howtouse_data_contents_wrapper .title__number.csr {
    color: #003399;
  }

  /* インナー（inner）
-------------------------------------------------- */
  #howtouse_data_contents_wrapper .inner {
    padding: 0;
    text-align: justify;
    text-justify: inter-ideograph; /* IE用 */
  }
  #howtouse_data_contents_wrapper .inner img {
    width: 100%;
  }

  #howtouse_data_contents_wrapper .inner__text {
    padding: 0 0 16px 0;
  }

  #howtouse_data_contents_wrapper .inner__text:last-of-type {
    padding: 0;
  }

  #howtouse_data_contents_wrapper .inner__image {
    margin-bottom: 16px;
    text-align: center;
  }

  #howtouse_data_contents_wrapper figure.inner__image {
    display: table;
    margin: 0 auto 16px;
  }

  #howtouse_data_contents_wrapper figure.inner__image img {
    display: block;
  }

  #howtouse_data_contents_wrapper figcaption.inner__image__cap {
    display: table-caption;
    caption-side: bottom;
    text-align: right;
  }

  /* ポイント（point）
-------------------------------------------------- */
  #howtouse_data_contents_wrapper .point {
    position: relative;
    margin: 0 0 24px 0;
    background-color: rgba(236, 206, 154, 0.5);
  }

  #howtouse_data_contents_wrapper .point__title {
    display: inline-block;
    padding: 10px 15px;
    font-size: 1.4rem;
    font-size: 14px;
    color: #fff;
  }

  #howtouse_data_contents_wrapper .point__title::after {
    content: "";
    position: absolute;
    top: 0;
    border: solid transparent;
    border-width: 21px 21px;
    left: 73px;
  }

  #howtouse_data_contents_wrapper .point.zaimu {
    border: 2px solid #c61000;
  }

  #howtouse_data_contents_wrapper .point.csr {
    border: 2px solid #003399;
  }

  #howtouse_data_contents_wrapper .point__title.zaimu {
    background-color: #c61000;
  }

  #howtouse_data_contents_wrapper .point__title.csr {
    background-color: #003399;
  }

  #howtouse_data_contents_wrapper .point__title.zaimu::after {
    border-left-color: #c61000;
  }

  #howtouse_data_contents_wrapper .point__title.csr::after {
    border-left-color: #003399;
  }

  #howtouse_data_contents_wrapper .point__flexbox {
    display: flex;
    height: auto;
  }

  #howtouse_data_contents_wrapper .point__flexbox__text {
    display: flex;
    flex: 2;
    padding: 16px;
    align-self: center;
    justify-content: center;
  }

  #howtouse_data_contents_wrapper .point__flexbox__text__item__list {
    padding-bottom: 16px;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: justify;
  }

  #howtouse_data_contents_wrapper .point__flexbox__text__item__list::before {
    content: "・";
  }

  #howtouse_data_contents_wrapper
    .point__flexbox__text__item__list:last-of-type {
    padding-bottom: 0;
  }

  #howtouse_data_contents_wrapper .point__flexbox__image {
    padding: 0 16px 0 0;
    align-self: flex-end;
  }

  #howtouse_data_contents_wrapper .point__flexbox__image img {
    height: 100px;
    vertical-align: bottom;
  }

  /* リスト（item）
-------------------------------------------------- */
  #howtouse_data_contents_wrapper .item__list {
    margin-bottom: 8px;
    padding: 16px;
    border: 1px solid #ccc;
  }

  /* ボタン：prev
-------------------------------------------------- */
  #howtouse_data_contents_wrapper .btn {
    display: flex;
    justify-content: space-between;
  }

  #howtouse_data_contents_wrapper .btn__prev__link {
    display: inline-block;
    border: solid 1px #dadfe1;
    border-bottom: solid 2px #dadfe1;
    font-size: 1.4rem;
    font-size: 14px;
    color: #333;
    position: relative;
    padding: 5px 15px 5px 30px;
  }

  #howtouse_data_contents_wrapper .btn__prev__link:hover {
    margin-top: 1px;
    border-bottom: solid 1px #dadfe1;
  }

  #howtouse_data_contents_wrapper .btn__prev__link:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-right: 7px solid #bbbebf;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -6px;
  }

  #howtouse_data_contents_wrapper .btn__prev__link:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-right: 7px solid #fff;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    position: absolute;
    top: 50%;
    left: 12px;
    margin-top: -6px;
  }

  /* ボタン：next
-------------------------------------------------- */
  #howtouse_data_contents_wrapper .btn__next__link {
    display: inline-block;
    padding: 5px 30px 5px 15px;
    border: solid 1px #dadfe1;
    border-bottom: solid 2px #dadfe1;
    font-size: 1.4rem;
    font-size: 14px;
    color: #333;
    position: relative;
  }

  #howtouse_data_contents_wrapper .btn__next__link:hover {
    margin-top: 1px;
    border-bottom: solid 1px #dadfe1;
  }

  #howtouse_data_contents_wrapper .btn__next__link:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid #bbbebf;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -6px;
  }

  #howtouse_data_contents_wrapper .btn__next__link:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid #fff;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -6px;
  }
  /* ボタン：back
-------------------------------------------------- */
  #back_btn {
    text-align: center;
  }
}
